


//padding an margin
$smallPadding: 5px;
$normalPadding: 15px;
$bigPadding: 35px;


$smallMargin: 15px;
$mediumMargin: 25px;
$normalMargin:15px;
$bigMargin: 35px;


$maxWidthPage: 1400px;
$smallScreen : 600px;
$mobileScreen: 600px;
$tabletScreen: 900px;

$fontBig : 3rem;
$fontMedium : 1.7rem;
$fontNormal: 1.3rem;
